@media (max-width:1300px){
	.purchase_fish {width:100%;}
	.container{width:100%; padding: 0 10px;}
	.header_bottom {padding-top: 20px;}
	nav ul li:first-child a {padding-left: 20px;}
	nav ul li a {padding: 19px 24px;}
	.our ul li:nth-child(3){width: 50%;}
	.our ul li:last-child{float: right;}
	.logo {width:450px;}
	.logo img {display: block; max-width: 100%; height: auto;}
	
	.our ul li {padding:10px 14px  30px; width:auto;}
	.banner_sec1 {width:100%; min-width:auto; padding: 0 10px;}
	.work_Sec ul li {width:31.5%;}
	.iframe_sec iframe {width:100%;}
	.fbplugin , .mapbox{margin: 0 60px 0 0;}
	.purchase_fish {top: 215px;}
	.gallery {background-size: cover;}
.form {
    padding-right: 70px;
}
}
@media (max-width:1199px){
	body{overflow-x: hidden;}
	.work_Sec ul li {width: 31.3%;}
	.form {padding: 12px 10px 10px 0px; margin-left:8px; }
	nav ul li {width:auto; text-align:center;}


	nav ul li a { padding: 20px 22px; font-size: 14px;}
	.form input {margin-left:-6px;}
	.form {    padding: 12px 20px 10px 0px;}
	.logo {width:350px;}
	.space {width:400px;}
	.our ul li:last-child {float: none}
	.our ul li {
    padding:10px 10px 30px;
		width: auto;
}
	.our ul li:nth-child(3) {
    width: 44%;
}

.form input {width:150px; padding-left:10px;}
	.purchase_fish {height: 280px;}
	.purchase_fish_right {width: 67%; padding-left: 50px; padding-top: 40px;}
	.purchase_fish_right p {font-size: 50px;}
	.purchase_fish_right span {font-size: 25px;}
	.purchase_fish_left {
    width: 30%;
        padding: 25px 0 0 30px;
}

	.banner_sec1 h1 {
    font-size: 80px;
    height: 120px;
    line-height: 120px;
}
	.all_slide_sec .slick-prev , .all_slide_sec .slick-next{
		bottom:18px;
	}
	.work_Sec ul li {font-size: 62px;}
	.contact {width:36%;}
	.footer h4 {font-size: 50px;}
	.work {padding: 50px 0 150px 0;}
	.join {
    padding: 50px 0 50px 0;
}
	.testimonials {padding-top: 80px;}
	.banner_sec1 h1 {font-size: 60px;}
	.slick-slide img {width:100%; height: 400px; object-fit: cover;}
	nav ul {display: block;}
	.work_Sec ul li:first-child:before {
    width: 250px;
    background-size: 100%;
}
	.work_Sec ul li:nth-child(2):before {
		content: "";
    background: url(http://wp2.upupload.com/blog64775/8iac88zesl64775/wp-content/uploads/2018/01/work_img2.png) no-repeat;
    width: 250px;
    height: 51px;
    position: absolute;
    top: -50px;
    right: -170px;
    background-size: 100%;
	}
	nav ul {display: block;}

	
	
	.contact {width:34%;}
}

@media (max-width:1024px){
	.our ul li {padding: 10px 8px 30px;}
	.form {
    padding: 12px 44px 10px 0px;
}
.form input {padding-left:10px;}
.form input {width:150px;}
nav ul li a {
    padding: 20px 20px;
}
.form {margin-left:0px;}
  nav ul {
        display: block;
}

}
@media (max-width:991px) {
	.our{display: none;}
		.purchase_fish {display: none!important;}
		.form input {margin-left:0px;}
	 nav {
        position: static;
        padding-top: 0;
		 border:none;
    }
    nav ul {
        position: absolute;
        right: 0px;
        top: 163px;
        display: none;
        z-index: 999999;
        width: 100%;
        height: auto;
        background: #fff;
    }
    nav ul {
        display: none;
        margin: 0;
        padding: 0;
    }
  
    nav ul li {
        width:auto;
        float: none;
        text-align: left;
        display: block;
			padding-left: 0px;
			line-height: normal;
    }
    nav ul li:last-child {width:auto}
	.sub_menu > li {padding-left: 0px; padding-bottom: 0px;}
    
    nav ul li a {
     text-align: center;
        display: block;
    }
	nav ul li:first-child a {border-radius: 0; padding-left: 0;}
	nav ul li:first-child a:hover  {border-radius: 0; padding-left: 0px;}
	.sub_menu{position: static; background: none; width:100%;}
 
    #nav-icon {
        width: 45px;
        height: 40px;
        position: absolute;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        display: block;
        right: 20px;
        top: 65px;
			z-index: 9;
    }
    #nav-icon span {
        display: block;
        position: absolute;
        height: 6px;
        border-radius: 2px;
        width: 90%;
        background: #fff;
        opacity: 1;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #nav-icon span:nth-child(1) {
        top: 0px;
    }
    #nav-icon span:nth-child(2),
    #nav-icon span:nth-child(3) {
        top: 12px;
    }
    #nav-icon span:nth-child(4) {
        top: 24px;
    }
    #nav-icon.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    #nav-icon.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #nav-icon.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
	nav:before{content:none;}
	.form {text-align: center;}
	.selfish a img {display: none;}
	header {min-height: auto; height: 165px; background: #fa590f;}
	.logo {top:-22px;  z-index: 999999;}
	.selfish {display: none;}
	.buy {display: none;}
	.work_Sec ul li {width:31%; font-size: 50px; margin-right: 25px;}
	.footer h4 {
    font-size: 40px;
}
.form {padding-right:0px;}
	.fbplugin, .mapbox {
    margin: 0 20px 0 0;
}
	.contact {
    width: 42%;
}
	.buy2 {width:700px;  font-size: 40px;     margin: 65px auto 65px;     padding: 0 80px 0 280px;}
	.buy2 img { width: 250px; max-width:100%; height: auto; padding-top: 30px;}
	.fbbox {width:100%; max-width:325px;}
	.fbplugin {width:100%; margin-right: 0px; float: none; margin-bottom: 15px;}
	.mapbox {width:100%; margin-right: 0px; float: none; margin-bottom: 15px;}
	.contact {width:100%; margin-right: 0px; float: none; }
		nav ul li {border:none;}
	nav ul li:first-child {border-top-left-radius: 0px; 
    border-bottom-left-radius: 0px; }
}
@media (max-width:767px){
	.gallery .container {padding: 0px;}
	.container2 {padding: 0 10px;}
	.all_slide_sec .slick-prev  {left:30px; bottom:10px; width:30px; height: 60px; background-size: 100%; background-repeat: no-repeat;}
	.all_slide_sec .slick-next {right:30px; bottom:10px; width:30px; height: 60px; background-size: 100%; background-repeat: no-repeat;}
	.banner_sec1 h1 {height: 90px; line-height: 90px; font-size: 50px;}
	.testimonial_sec {padding-top: 50px;}
	.testimonial_sec ul li:nth-child(odd) {margin-right: 0px;}
	.testimonial_sec ul li {width:100%; float: none;}
	.form1 {width:100%; padding-top: 50px;}
	.form1 input {width:80%; margin-right: 0px; display: block; margin: 0 auto; margin-bottom: 15px;}
	.form1 input:nth-child(2) {margin-right: auto;}
	.work {padding: 20px 0 60px 0;}
	.work_Sec h2 {font-size: 80px;}
	.work_Sec ul {padding-top: 20px;}
	.work_Sec ul li {width:100%; margin-right: 0px; margin-bottom: 25px;}

	.join {
    padding: 40px 0 40px 0;
}
	.buy2 {width:100%; font-size: 30px;}
	.gallery {background-size: cover;}
	.work {background-size: cover;}
	.work_Sec ul li:first-child:before {content: none;}
	.work_Sec ul li:nth-child(2):before {content: none;}
	.ginput_container input  {float:none;}
}
@media (max-width:639px){
		.join_list h2 , .gallery h2 , .join_list h2 , .testimonial_sec h2{font-size: 80px;}
	.gallery {    padding: 50px 0 150px 0; }
	.testimonial_sec ul {padding-top: 20px;}
	.banner_sec1 h1 {font-size: 40px;}
	.buy2 {margin: 45px auto 45px; width:100%; font-size: 24px; padding: 0 80px 0 170px;}
	.footerlinks ul li {padding: 0 14px;}
	.buy2 span {left:0; top:-51px;}
	.buy2:after {right: 30px; top: 37px;}
	.buy2 img {width:170px; padding-top: 50px;}
	.logo {transform:none; left:20px;}
}
@media (max-width:479px){
	.slick-slide img {height: 300px;}
	.banner_sec1 h1 {font-size: 30px; height: 70px; line-height: 70px; }
	.all_slide_sec .slick-prev { width:25px;left: 20px; bottom:-3px;}
	.all_slide_sec .slick-next { width:25px;right:20px; bottom:-3px;}
	.join_list h2, .gallery h2, .join_list h2, .testimonial_sec h2 {
    font-size: 50px;
}
	.gallery h2 {background-position-x: 0;}
	#nav-icon {right:10px; top:35px;}
	header {height: 95px;}
	nav ul {top:95px;}
	.logo {width:200px; left: 0px;}
	.testimonial_bottom {padding: 0px 10px;}
	.testimonial_bottom img {padding-top: 20px;}
	.testimonial_sec1 {margin-bottom: 15px;}
	.formwrap ul li {width:100%; padding: 0 0px 13px 0;}
	.buy2 {
    margin: 25px auto 25px;
    width: 100%;
    font-size: 20px;
    padding: 0 0px 0 80px;
    line-height: 80px;
}
	.testimonial_bottom p {font-size: 14px; }
	.testimonial_bottom span {padding-top: 10px;}
	.buy2 img {
    width: 150px;
    padding-top: 0px;
}
	.work_Sec h2 {font-size: 50px;}
	.gallery h2 , .join_list h2{padding-bottom: 10px;}
.buy2:after {
    right: 10px;
    top: 20px;
}
	.footerlinks ul {display: block;}
	.footerlinks ul li {padding:0 0 10px 0px;; float: none;}
	.footerlinks ul li:before {content: none;}
	.footer1 {
    padding: 0 0 40px;
	}
	.footer {
    padding: 105px 0 30px;
	}
	}
	.iframe_sec iframe {height: 500px;}
}
